ConfigMgr 2012 – ‘This operating system does not contain the correct version of BITS. BITS 2.5 or later is required’ error when installing the ConfigMgr 2012 Client

Posted by:


Problem:

I’m trying to install the ConfigMgr 2012 Client but the installation fails. If I look in the CCMSetup.log I see the following lines:

This operating system does not contain the correct version of BITS. BITS 2.5 or later is required.
Sending Fallback Status Point message, STATEID='321'.
State message with TopicType 800 and TopicId {0D94311F-CB7B-4E73-94B1-75878081111C} has been sent to the FSPCcmSetup failed with error code 0x80004005
[More…]

email

1

About the Author:

Cliff Hobbs is a 13 times Microsoft Most Valuable Professional (MVP), the first to be awarded in the UK for Microsoft Systems Management Server (SMS) back in 2004 and every year since (first in System Center Configuration Manager (ConfigMgr) and then Enterprise Client Management/ Enterprise Mobility). He has worked as a Consultant with SMS since version 2.0 (over 18 years) and ConfigMgr/ SCCM during which time he has gained extensive experience of designing, deploying, and supporting large enterprise-wide systems management solutions on behalf of many companies such as Microsoft, HP, EDS, Getronics, 1E and Abbey across multiple industry sectors. He founded http://faqshop.com back in 2003 which is one of the longest running and most popular web sites for Microsoft System Center Configuration Manager/ SCCM. His LinkedIn Profile providing full details of his skills and experience can be accessed at: https://www.linkedin.com/in/cliffhobbs
  Related Posts

Comments

Add a Comment